<?php
/**
* @version 1.0.0
* @package RSEvents! 1.0.0
* @copyright (C) 2009 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

defined('_JEXEC') or die('Restricted access');
?>
<h2><?php echo JText::_('RSE_LOCATIONS'); ?></h2><br/>
<?php $k = 0;
	for ($i=0,$n=count($this->data);$i<$n;$i++)
	{
		$row =& $this->data[$i];
		if($row->published == '1')
		{
			echo '<a href="'.html_entity_decode(JRoute::_('index.php?option=com_rsevents&view=events&layout=listlocationevents&cid='.$row->RecordId.$this->itemId)).'">'.$row->LocationName.'</a><br/>';
			echo (empty($row->LocationDescription)) ? JText::_('RSE_LOCATION_NO_DESCRIPTION').'<br/><br/>' : rseventsHelper::strip_html_tags($row->LocationDescription).'<br/><br/>';
		}

		$k=1-$k;
	}
?>